Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-7895

Upgrade XML Security + BouncyCastle dependencies

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.13.3, 2.14.1, 2.15.0
    • Component/s: camel-xmlsecurity
    • Labels:
      None
    • Patch Info:
      Patch Available
    • Estimated Complexity:
      Unknown

      Description


      This task is to upgrade BouncyCastle + XML Security to pick up the latest releases. The former can be applied to all branches, the latter should only be applied to 2.15 + 2.14. A patch will be attached with a test fix caused by the XML Security upgrade.

        Attachments

        1. camel-7895.patch
          2 kB
          Colm O hEigeartaigh

          Activity

            People

            • Assignee:
              muellerc Christian Müller
              Reporter:
              coheigea Colm O hEigeartaigh
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: